## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iTransformQuestSeqOpFactory Member List

This is the complete list of members for iTransformQuestSeqOpFactory, including all inherited members.

SetEntityParameter(const char *entity, const char *tag=0)=0 | iTransformQuestSeqOpFactory | `[pure virtual]`
SetRotationParameter(int rot_axis, const char *rot_angle)=0 | iTransformQuestSeqOpFactory | `[pure virtual]`
SetVectorParameter(const char *vectorx, const char *vectory, const char *vectorz)=0 | iTransformQuestSeqOpFactory | `[pure virtual]`